@charset "UTF-8"; 

/* 981以上1440以下、PC */
@media screen and (min-width:1101px){
	#chart .chart_sp{
		display:none;
	}
}


/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	#chart .chart_sp{
		display:none;
	}
		
}

/* 640以下、SP */
@media screen and (max-width:700px){
	#chart .chart_pc{
		display:none;
	}
}